<div class="container p-3">
    <div class="col">
        <% if current_user.has_role? :User %>
            <h5><%= link_to "<< back", order_path(current_user), method: :get%></h5>
        <% else %>
            <h5><%= link_to '<< back', orders_path%></h5>
        <% end %>
    </div>
    <div class="row">
        <div class="col">
            <h2>Orders Items</h2>
        </div>
    </div>  
    <div class="table-responsive">
        <table class="table table-striped">
        <tr class="header text-center">
            <th>Product</th>
            <th>Quantity</th>
            <th>Product Total</th>
            <th>Total</th>
            
        </tr>
        <% @orderitems.each do |orderitem| %>
            <tr class="<%= cycle('odd', 'even') %> text-center">
                <td><%= orderitem.title %></td>
                <td><%= orderitem.quantity %></td>
                <td><%= orderitem.total %></td>
                <td><%= orderitem.subtotal %></td>
            </tr>
        <% end %>
        </table>
    </div>
</div>